{
  "name": "www-api-monolith",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.11.2",
    "axios": "^0.19.0",
    "babel-eslint": "^10.0.3",
    "bootstrap-css-only": "^4.3.1",
    "element-react": "^1.4.34",
    "element-theme-default": "^1.4.13",
    "history": "^4.10.1",
    "mdbreact": "git+https://oauth2:pZpUmVJyL7cxACwPDZV1@git.mdbootstrap.com/mdb/react/re-pro.git",
    "moment": "^2.24.0",
    "moment-countdown": "^0.0.3",
    "prop-types": "15.6.0",
    "react": "^16.10.2",
    "react-dom": "^16.10.2",
    "react-epic-spinners": "^0.4.1",
    "react-hot-loader": "^4.12.15",
    "react-redux": "^7.1.1",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.2.0",
    "react-stripe-elements": "^5.1.0",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "eslint": "^6.5.1",
    "eslint-config-standard": "^12.0.0",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-node": "^8.0.0",
    "eslint-plugin-promise": "^4.0.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-watch": "^4.0.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
